Bug 427337 - Bugreport trying to update redhat
Bugreport trying to update redhat
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date (Show other bugs)
2.1
All Linux
low Severity low
: ---
: ---
Assigned To: Clifford Perry
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 03:09 EST by Ruediger Landes
Modified: 2012-06-20 11:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:57:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruediger Landes 2008-01-03 03:09:59 EST
SELinuxSELinux denied access requested by /usr/sbin/pcscd. It is not expected
that this access is required by /usr/sbin/pcscd and this access may signal an
intrusion attempt. It is also possible that the specific version or
configuration of the application is causing it to require additional access.
Please file a bug report against this package.escription of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike Orazi 2008-04-21 17:50:40 EDT
Could use some more info (RHEL Version, what you are trying to do when this 
happens, etc ) so we can get you help from the right folks.
Comment 3 Jiri Pallich 2012-06-20 11:57:20 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.